

/* .ressources-cards .splide__slide {
  border-radius: 1rem;
  overflow:hidden;
  border: 2px solid white;
  transform: scale(1);
  transition: ease-in-out .3s;
  transform-origin: center center;
} */

.ressources-cards__wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}
.ressources-cards__card {
  border-radius: 1rem;
  overflow:hidden;
  border: 2px solid white;
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  overflow:hidden;
  flex: calc(33.3333% - 1.3333rem) 0 1;
  
  /*   aspect-ratio: 2; */
  flex-direction: column;
  aspect-ratio: unset;
  
}

/* .ressources-cards .splide__slide:hover { 
  transform: scale(1.03);
  transition: ease-in-out .3s;
} */

/* .ressources-cards .splide__slide:hover .ressources-slider-cards__image { 
  transform: scale(1.1);
  transition: ease-out .3s;
} */
.ressources-cards__card:before {
/*   content:''; */
  left:42%;
  top:-305px;
  width: 900px;
  height: 900px;
  border-radius: 50%;
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: hsla(0, 0%, 100%, .9);
  transform: translateZ(0);
  position: absolute;
  display: block; 
  
  content: unset;
}

.ressources-cards__card .ressources-cards__image {
  width: 100%;
  left:0px;
  top:0px;
  z-index: -1;
  transform: scale(1);
  transition: ease-in-out .3s;
  transform-origin: center center;
  object-fit: cover;
/*    height:100%; */
/*   position:absolute; */
  aspect-ratio:5/3;
  position: relative;
}
.ressources-cards__card .ressources-cards__content {
  display: flex;
  gap: .5rem;
  flex-direction: column;
  padding: 2.5rem 2rem 1.5rem 2rem; 
/*   min-height: 300px; */
  position: relative;
  width:100%;
  flex-grow: 1;
}
.ressources-cards__card .ressources-cards__content-impact {
  display:none;
/*   display: -webkit-box;        */
  -webkit-line-clamp: 3;       
  -webkit-box-orient: vertical;
  overflow: hidden;            
  text-overflow: ellipsis; 
}
.ressources-cards__card .ressources-cards__content-metric {
  margin-bottom:0px;
  color: var(--gray_400_color);
  display: flex;
  line-height: 1;
  align-items: end;
  gap:.5rem;
  z-index:1;
}
.ressources-cards__card .ressources-cards__content-metric_suffix {
  color: var(--gray_400_color);!important;
  display:inline;
  font-size: .4em;
  padding-bottom: .3rem;
}
.ressources-cards__card .ressources-cards__content-metric_number {
  flex-shrink: 0;
}

.ressources-cards__card .ressources-cards__content-title {
  margin-bottom:0.5rem;
  font-size: 1.5rem;
  line-height: 1.25;
}

.ressources-cards__card .ressources-cards__logo {
  align-items: center;
  background: #fff;
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  padding: 30px;
  position: absolute;
  aspect-ratio: 1;
  box-sizing: border-box;
  
/*   left: 31%;
  top: 1.25rem;
  width: 25%; */
  left:unset;
  right: 1rem;
  top: -45%;
  width: 45%;
}
.ressources-cards__card .ressources-cards__logo img {
  aspect-ratio: 1/1;
  object-fit: contain;
  width:100%;
  height:auto;
}

.ressources-cards__card .ressources-cards__link-arrow {
  width:30px;
  color:var(--tertiary_color);
  font-size:1.5rem;
  flex-grow:1;
  display: flex;
  align-items: flex-end;
  margin-top:2rem;
}

.ressources-cards__card .ressources-cards__link {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  display:block;
}

.ressources-cards__filters {
  display: flex;
  flex-wrap: no-wrap;
  gap: 2rem;
  margin-bottom:3rem;
}

@media (max-width: 767px) { 
  
  .ressources-cards__wrapper {
    flex-direction: column;
  }
  .ressources-cards__card {
    flex: 100%;
    flex-direction: column;
    aspect-ratio: unset;
  }

  .ressources-cards__card .ressources-cards__image {
    width: 100%;
    aspect-ratio:2;
    position: relative;
    object-fit: cover;
  }
  .ressources-cards__card .ressources-cards__content {
    width: 100%;
    padding: 2rem 1.5rem 1.5rem 1.5rem;
  }
  .ressources-cards__card .ressources-cards__results {
    flex-direction: column;
  }
  .ressources-cards__filters {
    flex-direction: column;
    margin-bottom:3rem;
  }
  .ressources-cards__card:before {
    content:none;
  }
  
}

.no-results {
    min-height: 50vh;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    color: var(--burgundy_color)!important;
    display: none;
    flex-direction: column;
    max-width: 500px;
    margin: auto;
}
.no-results * {
    color: var(--burgundy_color)!important;
}